<form class='main-grid {{cssClass}}' autocomplete='off'>
  <figure class='grid-under gu-1'></figure>
  <figure class='grid-under gu-2'></figure>
  <figure class='grid-under gu-3'></figure>
  <figure class='grid-under gu-4'></figure>

  {{! Sheet Header }}
  {{> 'systems/swade/templates/item/partials/header.hbs'}}

  <section class='sheet-content'>
    <div>
      <div class='form-group'>
        <label>
          {{localize 'SWADE.BaseDie'}}
        </label>
        <span class='form-fields'>
          <select name='system.die.sides' data-dtype='Number'>
            {{#select item._source.system.die.sides}}
              {{>"systems/swade/templates/die-sides-options.hbs"}}
            {{/select}}
          </select>
          <input
            name='system.die.modifier'
            type='text'
            value='{{item._source.system.die.modifier}}'
            placeholder='{{localize "SWADE.Modifier"}}'
            data-dtype='Number'
          />
        </span>
      </div>
      <div class='form-group'>
        <label>
          {{localize 'SWADE.LinkAttr'}}
        </label>
        <span class='form-fields'>
          <select name='system.attribute' data-dtype='String'>
            {{#select item.system.attribute}}
              {{> "systems/swade/templates/attribute-select.hbs"}}
            {{/select}}
          </select>
        </span>
      </div>
      <div class='form-group'>
        <label>
          {{localize 'SWADE.WildDie'}}
        </label>
        <span class='form-fields'>
          <select name='system.wild-die.sides' data-dtype='Number'>
            {{#select item._source.system.wild-die.sides}}
              {{> "systems/swade/templates/die-sides-options.hbs"}}
            {{/select}}
          </select>
        </span>
      </div>
      <div class='form-group'>
        <label for='{{item.uuid}}-core-skill'>
          {{localize 'SWADE.CoreSkill'}}
        </label>
        <span class='form-fields'>
          <input
            id='{{item.uuid}}-core-skill'
            type='checkbox'
            name='system.isCoreSkill'
            {{checked item.system.isCoreSkill}}
            data-dtype='boolean'
          />
        </span>
      </div>
    </div>
    {{> 'systems/swade/templates/item/partials/tabs/description.hbs'}}
  </section>

  <figure class='grid-cover gc-1'></figure>
  <figure class='grid-cover gc-2'></figure>
  <figure class='grid-cover gc-3'></figure>
  <figure class='grid-cover gc-4'></figure>
</form>